RubyGems Navigation menu

json-matchers 0.0.1

Validate your Rails JSON API's JSON

Versions:

  1. 0.3.1 - October 02, 2015 (10 KB)
  2. 0.3.0 - September 24, 2015 (9.5 KB)
  3. 0.2.2 - March 19, 2015 (9 KB)
  4. 0.2.1 - March 19, 2015 (9 KB)
  5. 0.2.0 - October 24, 2014 (9 KB)
  6. 0.0.1 - October 17, 2014 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec-rails >= 2.0
  • Owners:

    Authors:

    • Sean Doyle

    SHA 256 checksum:

    3933e15039c2d2d3e22756699e482f65253f26f4755c16d34bdaf0e8ee28194b

    Total downloads 8,954

    For this version 1,137

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: